/*----------------------------------------------------------------------------
******************************************************************************
Layout
******************************************************************************
----------------------------------------------------------------------------*/
/* ==== Base === */
body {
	background: url(../images/body_bg.jpg);
}

.layout {
	width: 960px;
	margin: 0 auto;
	overflow: hidden;
}

/* ==== Backgraund === */
#wrap {
	background: url(../images/wrap_bg.jpg) repeat-x;
}
/* ==== Header === */
#hd {
	height: 100px;
	position: relative;
	background: url(../images/hd_bg.jpg) no-repeat;
}
/* ==== Navigation === */
#nav {
	width:220px;
	height:340px;
	float:left;
	background: url(../images/nav_bg.jpg) no-repeat;
}

#nav ul {
	margin-top:40px;}
#nav li {
	float: left;
}
#nav a img.current {
	opacity: 0;
	filter: alpha(Opacity=0);
}

/* ==== Content === */
#con {}

#i_main {
	width: 720px;
	float: right;
	margin-top:-360px;
}

#main {
	width: 720px;
	float: right;

}
/* ol,ul */
#main ol, #main ul {
	padding: 5px 0px 5px 25px;
}
#main ul {
	list-style-type: disc;
}
#main ol li, #main ul li {
	padding: 5px 0px;
}
/* table */
#main table {
	margin: 10px 0px;
}
#main table th, #main table td {
	padding: 5px;
}
/* img */
#main a img:hover {
	opacity: 0.5;
	filter: alpha(Opacity=50);
}
/* ==== Footer === */
#ft {
	margin-top:20px;
	padding-top: 20px;
	padding-bottom: 20px;
	border-top:#666666 2px solid;
	background: url(../images/ft_bg.jpg) repeat-x;
}
/*----------------------------------------------------------------------------
******************************************************************************
Head
******************************************************************************
----------------------------------------------------------------------------*/
h1, h2, h3, h4, h5, h6 {
}
h1 {
	position: absolute;
	top: 20px;
	left: 0px;
}
h2 {
	font-size: 2.4em;
	font-weight:normal;
	padding: 0.4em 0 0.4em 0.6em;
	margin: 0em 0 0.8em 0;
	background: url(../images/h2_bg.jpg) left center no-repeat;
	color: #D3464B;
}
h3 {
	font-size: 1.4em;
	color:#333;
	font-weight:normal;
	padding: 0.3em 0 0.3em 1.6em;
	margin: 0.8em 0 0.4em 0;
	background: url(../images/h3_bg.jpg) left center no-repeat;
}
.h3_02 {
	font-size: 1.4em;
	color:#333;
	font-weight:normal;
	padding: 0.3em 0 1.3em 1.6em;
	margin: 0.8em 0 0.4em 0;
	background: url(../images/h3_bg.jpg) left center no-repeat;
	line-height:1.3em;
}
h4 {
	font-size: 1.2em;
	margin: 0.4em 0 0.2em 0;
	color:#D42B30;
}
h5 {
	font-size: 1.1em;
	margin: 10px 0px;
}

h1.img, h2.img, h3.img, h4.img, h5.img, h6.img { margin: 0;padding: 0;background: none;border: none; }

/*----------------------------------------------------------------------------
******************************************************************************
Original
******************************************************************************
----------------------------------------------------------------------------*/
/* ==== Index === */
#i_img {
	margin-bottom:20px;
	padding-bottom:23px;
	background: url(../images/i_img_bg.jpg) bottom center no-repeat;
}
#i_news {
}
#i_news table {
}
#i_news table td {
	vertical-align: top;
	font-size: 0.8em;
	padding: 10px;
	border-bottom: 1px dotted #CCC;
}
#i_news table td.date {
	width: 120px;
}
#i_news div.icon {
	background: url(../images/common/news_icon.gif) 0 2px no-repeat;
	padding-left: 15px;
}

#i_news_box{
	width:720px;
	float:left;
}

#i_bnr_box{
	width:220px;
	float:left;
}
#i_bnr_box ul{
	margin:0!important;
	padding:0!important;
}
#i_bnr_box li{
	float:left;
	margin-bottom:10px;
	list-style-type:none;
	margin:0!important;
	padding:0!important;
}

/*----Other----*/
.img_box{
	overflow:hidden;
}
.img_box img{
	float:left;
	padding:3px;
	margin:5px;
	border:solid 1px #AAA;
	width:30%;
}
.img_box-4 {
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	width: 96%;
}
.img_box-4 a {
	color: #000;
	text-decoration: none;
	width:calc((100% - 5px * 3) / 4);
}
.img_box-4 p {
	padding: 0;
	text-align: center;
	font-weight: bold;
}
.img_box-4 img {
	padding:3px;
	margin:5px;
	margin-top: 0;
	border:solid 1px #AAA;
	width: calc(100% - 10px);
	aspect-ratio: 4/3;
	object-fit: cover;
}


.img_box02{
	overflow:hidden;
	}
.img_box02 img{
	float:left;
	padding:3px;
	margin:5px;
	border:solid 1px #AAA;
	width:70%;
}

.img_box03 {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}

.img_box03 img {
    width: 70%;
}

.img_box04{
	overflow:hidden;
	}
.img_box04 img{
	float:left;
	padding:3px;
	margin:5px;
	border:solid 1px #AAA;
	width:95%;
}


.top_box {
	text-align:center;
	width:70%;
}


.top_box_2 {
	text-align:center;
	width:70%;
}


.top_box_2 img {
	margin:5px 5px 5px 0;
	float:left;
}

.waku{
	width:300px;
	height:auto;
	border: solid 1px #BFBFBF;
	padding:5px;
	text-align:center;
}

table.course_prof td{
	vertical-align:top !important;
	padding:2px 5px !important;
}
.top_li {
	margin-bottom:15px;
}
